{
    "item.herobrine-rewoven.black_diamond": "Black Diamond",
    "item.herobrine-rewoven.black_diamond.tooltip.1": "To Summon The Darkness,",
    "item.herobrine-rewoven.black_diamond.tooltip.2": "You Must Cast It Away",
    "entity.herobrine-rewoven.herobrine": "Herobrine",
    "entity.herobrine-rewoven.herobrine.easter_egg": "Herobrian",
    "entity.herobrine-rewoven.herobrine.msg.spawn": "<%s> I have been trapped for §k1000§r years! NOW, I AM FINALLY FREE!",
    "entity.herobrine-rewoven.herobrine.msg.hello": "<%s> Hello, %s. Time to die!"
}